QTSASS(1)

NAME
qtsass - convert SASS to Qt-CSS

SYNOPSIS
qtsass [options] input-file

DESCRIPTION
This manual page documents briefly the qtsass command.

qtsass is a program that converts a SASS document to a Qt-CSS file.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the README.md file in /usr/share/doc/python3-qtsass.

-o, --outfile
    Output file. If omitted, output will be printed to stdout.

-w, --watch
    Use watch mode: stylesheet will be recompiled on each file save.

-d, --debug
    Set the logging level to DEBUG.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

It is also possible to replace both the input and output filenames by directory names, in which case the entire directory is converted.